Bug 613608 - [abrt] crash in gawk-3.1.7-3.fc12: raise: Process /bin/gawk was killed by signal 6 (SIGABRT)
[abrt] crash in gawk-3.1.7-3.fc12: raise: Process /bin/gawk was killed by sig...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gawk (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Vojtech Vitek
Fedora Extras Quality Assurance
abrt_hash:39b41da2775e0fcd930a4721940...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 08:10 EDT by colinmw
Modified: 2015-03-04 18:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-26 06:07:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.82 KB, text/plain)
2010-07-12 08:10 EDT, colinmw
no flags Details

  None (edit)
Description colinmw 2010-07-12 08:10:14 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: awk -v progname=/etc/cron.hourly/0anacron 'progname {\n\t\t\t\t   print progname \":\\n\"\n\t\t\t\t   progname=\"\";\n\t\t\t       }\n\t\t\t       { print; }'
component: gawk
crash_function: raise
executable: /bin/gawk
global_uuid: 39b41da2775e0fcd930a47219400594f8f1bc55a
kernel: 2.6.32.14-127.fc12.x86_64
package: gawk-3.1.7-3.fc12
rating: 3
reason: Process /bin/gawk was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 colinmw 2010-07-12 08:10:16 EDT
Created attachment 431155 [details]
File: backtrace
Comment 2 Jan Zeleny 2010-07-13 07:57:06 EDT
Please send me a backtrace with debuginfo installed. From this one I cannot say where the crash occured. Also if you can provide any other information which can help me, please do so. Thanks
Comment 3 Fedora Admin XMLRPC Client 2010-10-05 07:58:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2010-11-03 08:03:31 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Vojtech Vitek 2010-11-26 06:07:49 EST
As the additional backtrace with debuginfo was not provided (NEEDINFO), I'm closing the bug as INSUFFICIENT_DATA.

Feel free to reopen the bugzilla once you have such backtrace.

Note You need to log in before you can comment on or make changes to this bug.